> For the complete documentation index, see [llms.txt](https://docs.clickoptions.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.clickoptions.ai/api/swagger-config-controller.md).

# Swagger Config Controller

## GET /swagger-credentials

>

```json
{"openapi":"3.1.0","info":{"title":"fintp-public-api","version":"0.0.1"},"tags":[],"servers":[{"url":"https://api.clickoptions.ai/api","description":"Generated server url"}],"paths":{"/swagger-credentials":{"get":{"tags":["swagger-config-controller"],"operationId":"getSwaggerCredentials","responses":{"200":{"description":"OK","content":{"*/*":{"schema":{"$ref":"#/components/schemas/SwaggerCredentials"}}}}}}}},"components":{"schemas":{"SwaggerCredentials":{"type":"object","properties":{"clientId":{"type":"string"},"privateKey":{"type":"string"}}}}}}
```
